Subject: Re: RTC drift on Walnut?

From: [email-masked]
Date: Mon, 09 Jul 2001 01:56:35 -0700

Torben Mathiasen wrote:
>
> Hi,
>
> I'm seeing a rather large drift of the RTC on a Walnut system. I haven't
> got the exact numbers, but its something like 20mins in 24 hours.
> This is with the montavista 2.4.2 kernel.
>
> Has anyone seen this before?
>
> Thanks in advance,
>
> Torben
>

Torben;

I am not sure.  I will have to check, I will let you know tomorrow.

-- armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/